{% extends 'base.html' %}

{% block content %}
    <div class="container margin-box">
    <div class="row">
        <form class="col s12" id="reg-form" method="post" action="/add_schedule_form_submission/">
            {% csrf_token %}
            <div class="input-group mb-3 col-12">
              <div class="input-group-prepend">
                <span class="input-group-text bg-orange" id="inputGroup-sizing-default">Title</span>
              </div>
              <input name="title" type="text" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default" required>
            </div>
            
            <div class="input-group mb-3 col-12">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Category</span>
              </div>
              <input name="category" type="text" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default" required>
            </div>
            
            <div class="input-group mb-3 col-12">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Date</span>
              </div>
              <input name="date" type="date" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default" required>
            </div>
            
            <div class="input-group mb-3 col-12">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Time</span>
              </div>
              <input name="time" type="time" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default" required>
            </div>
            
            <div class="input-group mb-3 col-12">
              <div class="input-group-prepend">
                <span class="input-group-text" id="inputGroup-sizing-default">Place</span>
              </div>
              <input name="place" type="text" class="form-control" aria-label="Default" aria-describedby="inputGroup-sizing-default" required>
            </div>

            <div class="col-1">
              <button class="btn btn-outline-warning" type="submit" name="action">Register
                <i class="material-icons right">done</i>
              </button>
          </div>
        </form>
      </div>
    </div>
{% endblock %}